# Database

Container to deploy the database and file storage system
Required api to enter and request data from the database


explore the database here:
http://ec2-13-49-27-116.eu-north-1.compute.amazonaws.com/console
pass: cloud_runner